diff -Nurd acetoneiso2_orig/src/acetoneiso.cpp acetoneiso2/src/acetoneiso.cpp
--- acetoneiso2_orig/src/acetoneiso.cpp	2007-11-05 15:08:13.000000000 +0100
+++ acetoneiso2/src/acetoneiso.cpp	2007-11-05 23:37:51.000000000 +0100
@@ -381,7 +381,7 @@
 
 void acetoneiso::foldertoiso()
 {
-QDir bin("/usr/bin");
+QDir bin("@FINKPREFIX@/bin");
 QFile mkisofs;
 QDir::setCurrent( bin.path() );
 mkisofs.setFileName("mkisofs");
@@ -413,13 +413,13 @@
 
 	}
 else
-QMessageBox::warning(this, "AcetoneISO2::Warning!",tr("no mkisofs found in /usr/bin"));
+QMessageBox::warning(this, "AcetoneISO2::Warning!",tr("no mkisofs found in @FINKPREFIX@/bin"));
 
 }
 //////////////////////////////////////////////////////////////////////////
 void acetoneiso::psxrip()
 {
-QDir bin("/usr/bin");
+QDir bin("@FINKPREFIX@/bin");
 QFile cdrdao;
 QDir::setCurrent( bin.path() );
 cdrdao.setFileName("cdrdao");
@@ -450,12 +450,12 @@
 
 	}
 else
-QMessageBox::warning(this, "AcetoneISO2::Warning!",tr("no cdrdao found in /usr/bin"));
+QMessageBox::warning(this, "AcetoneISO2::Warning!",tr("no cdrdao found in @FINKPREFIX@/bin"));
 }
 //////////////////////////////////////////////////////////////////////////
 void acetoneiso::compress()
 {
-QDir bin("/usr/bin");
+QDir bin("@FINKPREFIX@/bin");
 QFile pzip;
 QDir::setCurrent( bin.path() );
 pzip.setFileName("7z");
@@ -501,7 +501,7 @@
 
 }
 else
-QMessageBox::warning(this, "AcetoneISO2::Warning!",tr("no 7z found in /usr/bin"));
+QMessageBox::warning(this, "AcetoneISO2::Warning!",tr("no 7z found in @FINKPREFIX@/bin"));
 
 }
 //////////////////////////////////////////////////////////////////////////
@@ -665,7 +665,7 @@
 //////////////////////////////////////////////////////////////////////////
 void acetoneiso::uncompress()
 {
-QDir bin("/usr/bin");
+QDir bin("@FINKPREFIX@/bin");
 QFile pzip;
 QDir::setCurrent( bin.path() );
 pzip.setFileName("7z");
@@ -687,7 +687,7 @@
       }
    }
 else
-QMessageBox::warning(this, "AcetoneISO2::Warning!",tr("no 7z found in /usr/bin, please install p7zip-full package"));
+QMessageBox::warning(this, "AcetoneISO2::Warning!",tr("no 7z found in @FINKPREFIX@/bin, please install p7zip-full package"));
 }
 //////////////////////////////////////////////////////////////////////////
 void acetoneiso::play()
@@ -898,9 +898,9 @@
 /////////////////////////////////////////////
 void acetoneiso::elfloppy()
 {
-QFile mkisofs_file( "/usr/bin/mkisofs");
+QFile mkisofs_file( "@FINKPREFIX@/bin/mkisofs");
 	if(!mkisofs_file.exists())
-	QMessageBox::warning(this, "AcetoneISO2::Warning!",tr("Please be sure to have mkisofs installed in /usr/bin "));
+	QMessageBox::warning(this, "AcetoneISO2::Warning!",tr("Please be sure to have mkisofs installed in @FINKPREFIX@/bin "));
 	else
 	{
 	  QString folder = QFileDialog::getExistingDirectory( this, tr("AcetoneISO2::Select Folder to transform in a bootable ISO"), QDir::home().path() );
@@ -938,7 +938,7 @@
 
 void acetoneiso::macimg()
 {
-QDir bin("/usr/bin");
+QDir bin("@FINKPREFIX@/bin");
 QFile dmgimg;
 QDir::setCurrent( bin.path() );
 dmgimg.setFileName("dmg2img");
@@ -962,9 +962,9 @@
 void acetoneiso::eltorito()
 {
 QFile stage2_eltorito( "/usr/lib/grub/i386-pc/stage2_eltorito" );
-QFile mkisofs_file( "/usr/bin/mkisofs");
+QFile mkisofs_file( "@FINKPREFIX@/bin/mkisofs");
 	if(!mkisofs_file.exists())
-	QMessageBox::warning(this, "AcetoneISO2::Warning!",tr("Please be sure to have mkisofs installed in /usr/bin "));
+	QMessageBox::warning(this, "AcetoneISO2::Warning!",tr("Please be sure to have mkisofs installed in @FINKPREFIX@/bin "));
 	else
 	{
 		QString folder = QFileDialog::getExistingDirectory( this, tr("AcetoneISO2::Select Folder to transform in a bootable ISO"), QDir::home().path() );
@@ -1023,7 +1023,7 @@
 /////////////////////////////////////////////
 void acetoneiso::backupaudio()
 {
-QDir bin("/usr/bin");
+QDir bin("@FINKPREFIX@/bin");
 QFile cdrdao;
 QDir::setCurrent( bin.path() );
 cdrdao.setFileName("cdrdao");
@@ -1052,7 +1052,7 @@
 
 	}
 else
-QMessageBox::warning(this, "AcetoneISO2::Warning!",tr("no cdrdao found in /usr/bin"));
+QMessageBox::warning(this, "AcetoneISO2::Warning!",tr("no cdrdao found in @FINKPREFIX@/bin"));
 }
 /////////////////////////////////////////////
 void acetoneiso::mdatabase(QListWidgetItem *item)
diff -Nurd acetoneiso2_orig/src/acetoneiso2.pro acetoneiso2/src/acetoneiso2.pro
--- acetoneiso2_orig/src/acetoneiso2.pro	2007-11-05 15:07:36.000000000 +0100
+++ acetoneiso2/src/acetoneiso2.pro	2007-11-06 20:36:39.000000000 +0100
@@ -15,15 +15,15 @@
 RESOURCES = acetoneiso.qrc
 QT += xml
 #install#
-    target.path = /usr/bin
+    target.path = @FINKPREFIX@/bin
     menuico.files = images/Acetino2.png/
-    menuico.path = /usr/share/pixmaps
+    menuico.path = @FINKPREFIX@/share/pixmaps
     menu.files = menu/*
-    menu.path = /usr/share/applications
+    menu.path = @FINKPREFIX@/share/applications
     dos.files = dos6.0/*
-    dos.path = /opt/acetoneiso/dos6.0
+    dos.path = @FINKPREFIX@/share/acetoneiso2/dos6.0
     dmg.files = dmg2img/dmg2img
-    dmg.path = /usr/bin
+    dmg.path = @FINKPREFIX@/bin
     INSTALLS += target menuico menu dos dmg
 
  TRANSLATIONS = locale/acetoneiso_it.ts \
diff -Nurd acetoneiso2_orig/src/dmg2img/Makefile acetoneiso2/src/dmg2img/Makefile
--- acetoneiso2_orig/src/dmg2img/Makefile	2007-11-05 15:07:30.000000000 +0100
+++ acetoneiso2/src/dmg2img/Makefile	2007-11-06 20:38:41.000000000 +0100
@@ -1,4 +1,4 @@
-BIN_DIR = /usr/bin
+BIN_DIR = @FINKPREFIX@/bin
 CC = gcc
 CFLAGS = -O3
 
@@ -17,4 +17,4 @@
 	install -m 755 -o root -g root dmg2img $(BIN_DIR)
 
 clean:
-	rm -f dmg2img *~ *.o 
\ No newline at end of file
+	rm -f dmg2img *~ *.o 
diff -Nurd acetoneiso2_orig/src/menu/AcetoneISO.desktop acetoneiso2/src/menu/AcetoneISO.desktop
--- acetoneiso2_orig/src/menu/AcetoneISO.desktop	2007-11-05 15:07:27.000000000 +0100
+++ acetoneiso2/src/menu/AcetoneISO.desktop	2007-11-06 20:37:28.000000000 +0100
@@ -6,7 +6,7 @@
 Exec=acetoneiso2
 GenericName=
 GenericName[it]=
-Icon=/usr/share/pixmaps/Acetino2.png
+Icon=@FINKPREFIX@/share/pixmaps/Acetino2.png
 MimeType=
 Name=AcetoneISO2
 Name[it]=AcetoneISO2
